{"name": "result_status",
  "VSName": "Result Status",
  "VCategory": "System",
  "values": [
    {"key": "PRELIMINARY", "value": "Preliminary"},
    {"key": "FINAL", "value": "Final"},
    {"key": "CORRECTED", "value": "Corrected"},
    {"key": "CANCELLED", "value": "Cancelled"}
  ]
}
